[folding]

node_unfolds=[NodePath("."), PackedStringArray("physics_material_override"), NodePath("AnimatedSprite2D"), PackedStringArray("Transform", "Animation")]
resource_unfolds=["res://assets/bumper/Bumper.tscn::PhysicsMaterial_lp5qg", PackedStringArray("Resource"), "res://assets/bumper/Bumper.tscn::CircleShape2D_6pd8i", PackedStringArray("Resource"), "res://assets/bumper/Bumper.tscn::SpriteFrames_viw6f", PackedStringArray("Resource")]
nodes_folded=[]
